@font-face {
  font-family: 'Montserrat';
  src: url('fonts/Montserrat-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}



body, html {
  position: fixed;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Lato', sans-serif;
  color: #FFF;
  background: radial-gradient(ellipse at bottom, #0C1116 0%, #090a0f 100%);
  overflow: hidden;
}


.main-container {
  display: flex;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

.section {
  flex: 1;
  position: relative;
  overflow: hidden; 
}
 
.custom-content {
  flex: 1;
  background: linear-gradient(135deg, #f5f7fa, rgb(177, 203, 248), #86adf1);
  color: rgb(46, 46, 46);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: 'Montserrat', sans-serif;
  padding: 0px;
}

.animation-area {
  flex: 2;
  background: radial-gradient(ellipse at bottom, #0C1116 0%, #090a0f 100%);
  position: relative;
}



/* মোবাইল ভিউ */
@media (max-width: 768px) {
  html, body {
    position: absolute;
    margin: 0;
    padding: 0;
    height: auto;
    min-height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
  }

  .main-container {
    flex-direction: column;
    height: auto;
    display: flex;
  }

  .animation-area {
    order: 1;
    flex: none;
    height: 50vh;
  }

  .custom-content {
    order: 2;
    flex: none;
    /* height: 1200px; */
    padding-top: 30px;
    padding-bottom: 30px;
    overflow-y: auto;
  }
}
